This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 447830 - /etc/condor/condor_config file missing CONDOR_HOST = option
/etc/condor/condor_config file missing CONDOR_HOST = option
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
beta
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Farrellee
Kim van der Riet
:
Depends On:
Blocks: 457272
  Show dependency treegraph
 
Reported: 2008-05-21 20:40 EDT by Kevin Constantine
Modified: 2008-08-11 13:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-11 13:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Constantine 2008-05-21 20:40:54 EDT
Description of problem:
in /etc/condor/condor_config, Line 55 is blank.  I would expect it to read
CONDOR_HOST = hostname.  

Version-Release number of selected component (if applicable):
condor-7.0.1-4.el4
Comment 1 Matthew Farrellee 2008-07-23 14:20:42 EDT
This is an issue of condor_configure leaving the text "##  What machine is your
central manager?" in the global condor_config file. Placing the CONDOR_HOST in
the local config file has some merit. For now the confusing text in the global
condor_config file will be removed.

Available in 7.0.4-1
Comment 4 errata-xmlrpc 2008-08-11 13:48:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0814.html

Note You need to log in before you can comment on or make changes to this bug.